<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e47240a6d4d5fd78cf5ad979c063ed34">
  <dict>
    <!--2023-02-11 10:06:18.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:18.000-->
    <int key="num_match">10</int>
  </dict>
</config>
